Error when removing MS SQL Server 2008 R2 Express: "The following feature couldn't be installed"
We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.
Accept and close

 

 

Kaspersky Security Center 10

 
 
 

Error when removing MS SQL Server 2008 R2 Express: "The following feature couldn't be installed"

Back to "Errors"
2018 Aug 01 ID: 11950
 
 
 
 

When removing Kaspersky Security Center 10 Service Pack 1 and MS SQL Server 2008 R2 Express, you may encounter the error "The following feature couldn't be installed: .Net Framework 3.5 (includes .Net 2.0 and .Net 3.0)"

Installation of Kaspersky Security Center 10 Service Pack 1 means that MS SQL Server 2008 R2 Express must be installed as well; the removal process is only possible with .Net Framework 3.5 installed.

To remove Kaspersky Security Center 10 Service Pack 1, do the following:

  1. Install .Net Framework 3.5.

  2. Restart the computer with MS SQL Server 2008 R2 Express installed.

  3. Remove MS SQL Server 2008 R2 Express via Start-> Control Panel -> Programs and Features.

 
 
 
 
Was this information helpful?
Yes No
Thank you
 
 
 

 
 

Have you found what you were looking for?

Please let us know how we can make this website more comfortable for you

Send feedback Send feedback

Thank you!

Thank you for submitting your feedback.
We will review your feedback shortly.

 

How can we improve this article?

We will not be able to contact you if you leave your email address or phone number. To contact technical support, please sign in to your Personal Account.

Submit Submit

Thank you for your feedback!

Your suggestions will help improve this article.

OK